from enum import Enum
import os


class DomnaSites(Enum):
    # https//{tenant}.sharepoint.com/sites/{site}/_api/site/id
    # TODO: Add these to github secrets!!!
    DOMNA = os.getenv("DOMNA_SHAREPOINT_ID")
    OSMOSIS_ACD = os.getenv("OSMOSIS_ACD_SHAREPOINT_ID")
    PRIVATE_PAY = os.getenv("PRIVATE_PAY_SHAREPOINT_ID")
    SOCIAL_HOUSING_WAVE_3 = os.getenv("SOCIAL_HOUSING_WAVE_3_SHAREPOINT_ID")
